.card-img-top{
    width: 10%;
}

.list-group-item{
    text-align: left;
    color:white;
    background-color: black;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    padding-left: 5px;
    padding-right: 5px;
}

.year{
    color: gray;
}

.table{
    color:white;
}

.table th{
    color:gray;
}

.table tr{
    text-align: left;
}

.table tr.songs:hover{
    background-color:#222;
}

.number-column{
    width: 200px;
}

.fa-play-circle{
    font-size: 1.6em;
    color: white !important;
}